.dropdown-wrapper:hover .dropdown, .dropdown:hover  {
	display: block;
}

.dropdown {
	margin-top: -5px;
	margin-top: -0.3125rem;
	padding-left: 100%;
	margin-left: -100%;
}

.dropdown-inner {
	margin-top: 10px;
	margin-top: 0.625rem;
}

#content-header {
	height: 115px;
	height: 7.1875rem;
}

#header {
	top: 50px;
	top: 3.125rem;
	z-index: 1000;
}

noscript.warning {
	background: #850000;
	width: 100%;
	color: #fff;
	font-size: 16px;
	font-size: 1rem;
	display: block;
	text-align: center;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1000;
	height: 50px;
	height: 3.125rem;
	line-height: 50px;
	line-height: 3.125rem;
	vertical-align: middle;
	box-sizing: border-box;
	z-index: 9999;
}

.bb-ins {
	display: none !important;
}

.bb-ins + textarea{
	border-top: 1px solid #d9d9d9 !important;
	border-top: 0.0625rem solid #d9d9d9 !important;
}

.player {
	display: none !important;
}